#!/bin/bash

ii=$(cmpcli query account 0x3A4bE2d9fc688CdAC82158943C0c0e26984DC7c0   --node tcp://localhost:26697  -o json  | jq '.value.sequence' | bc)

iii=10000000

for((i=ii;i<ii+10;i++));
do

echo $i

#cmpcli tx  send 0x3A4bE2d9fc688CdAC82158943C0c0e26984DC7c0  0xcfBe39362D1029be86bE4C2DcE9FBB2Afdbf0e21    1cmp   --keyring-backend  test   --home /home/ubuntu/conf-5/clicfg/  --chain-id  200812   --fees 1cmp --node tcp://localhost:26697   -s $i -y  -b  async  --memo $(( $i+$iii ))

cmpcli tx  send 0x3A4bE2d9fc688CdAC82158943C0c0e26984DC7c0  0xcfBe39362D1029be86bE4C2DcE9FBB2Afdbf0e21    1cmp   --keyring-backend  test   --home /home/ubuntu/conf-5/clicfg/  --chain-id  200812   --node tcp://localhost:26697    -b async -y  -s $i --memo $(( $i+$iii ))

done
